CREATE TABLE audit_log_paiement (
    id BIGSERIAL PRIMARY KEY,
    action VARCHAR(50) NOT NULL,
    date_action TIMESTAMP NOT NULL,
    utilisateur VARCHAR(255) NOT NULL,
    paiement_id BIGINT,
    details VARCHAR(1000) NOT NULL,
    montant DECIMAL(10, 2),
    adherent_nom_complet VARCHAR(255)
);
